Hi

>    22 days old (needed 5 days)
>    Valid candidate 
>
>
>So what might be the problem here?


wild guess, many packages have a dependency on the old version.

but they are arch:all, so binNMU isn't possible (or is, but nobody
wants to try them).
So, sourceful uploads are needed for reverse-dependencies
e.g. cdist
https://packages.debian.org/testing/cdist-doc

compared to
https://packages.debian.org/unstable/cdist-doc

G.

Reply via email to